.mailtable, .mailtable th, .mailtable td {
  border: 1px solid silver;
  border-collapse: collapse;
  text-align:center;
}

img .click-img {
  cursor: pointer;
}
body {
  background-color:white;
}
a:hover {
  color:orange;
  text-decoration: none;
  font-weight: bold;
}
a, a:visited {
  color:gray;
  text-decoration: none;
  font-weight: bold;
}
input[type=text], select {
	padding: 5px;
    border: 1px solid #cccccc;
    border-radius: 4px;
}

.smallselect {
	padding: 1px;
    border: 1px solid #cccccc;
    border-radius: 2px;
    font-size: 10px;
}

input[type=password], select {
	padding: 5px;
    border: 1px solid #cccccc;
    border-radius: 4px;
}	

.btn-green {
    background-color: #4CAF50;
    color: white;
    padding: 6px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.btn-yellow {
    background-color: #ffec00;
    color: black;
    padding: 6px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.btn-red {
    background-color: #E2492F;
    color: white;
    padding: 6px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.btn-disabled {
    background-color: #aaaaaa;
    color: silver;
    padding: 6px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.btn-green:hover {
    background-color: #45a049;
}

.btn-yellow:hover {
    background-color: #f4e200;
}

.btn-red:hover {
    background-color: #CB371D;
}

#header {
  font-family: arial;
  font-size: 12px;
  font-weight: bold;
  font-style: italic;
  color: #AAAAAA;	
  text-align: center;
}

#header-title {
  background-color: white;
  font-family: arial;
  font-size: 25px;
  font-weight: bold;
  font-style: italic;
  color: #555555;
  border-bottom: 1px solid #1ea4dd;
  padding-bottom:10px;	
  padding-top:10px;
}

#login-form-admin {
  width: 255px;
  margin: 0 auto;
  height: 170px;
  border: 1px dotted silver;
  font-family: arial;
  border-radius: 5px;
}

#login-form {
  width: 255px;
  margin: 0 auto;
  height: 170px;
  /*height: 230px;*/
  border: 1px dotted silver;
  font-family: arial;
  border-radius: 5px;
}

#login-form-title {
  text-align: center;
  background-color: #AAAAAA;
  color:white;
  font-size: 14px;
  font-weight: bold;
  padding:10px;
  margin:1px;
  border-radius: 5px 5px 0 0;
}

#login-admin-form-title {
  text-align: center;
  background-color: #fa4e4e;
  color:white;
  font-size: 14px;
  font-weight: bold;
  padding:10px;
  margin:1px;
  border-radius: 5px 5px 0 0;
}

#login-form-item {
  float: left;
  margin: 7px;
  font-size: 14px;
  clear: both;
}

#login-form-data {
  float: right;
  margin: 5px;	
  font-size: 14px;
}

#login-form-btn {
  text-align: center;
  margin: 5px;
  clear: both;
}

#page-title {
  color: #439ae9;
  padding-left: 15px;
  padding-bottom: 5px;
  font-family: arial;
  font-size: 20px;
  background: url('../images/arrow.png') no-repeat left 3px;
  border-bottom: 1px solid #439ae9;
}

#status {
  text-align: right;
  font-family: arial;
  font-size:12px;
  margin-top: 10px;
  margin-right: 10px;
  height: 10px;
}

#section {
  border: 1px dotted silver;
  margin: 10px;
  padding: 10px;
  font-family: arial;
  font-size:12px;
  margin-top: 20px;
}

#section-title {
  font-family: arial;
  font-size:14px;
  margin-left: 0px;
  margin-top: -20px;
  background: white;
  padding-left: 5px;
  width: 90px;
  color: #45a049;
  font-weight: bold;
}

#section-title2 {
  font-family: arial;
  font-size:14px;
  margin-left: 0px;
  margin-top: -20px;
  background: white;
  padding-left: 5px;
  width: 195px;
  color: #45a049;
  font-weight: bold;
}

#section-title3 {
  font-family: arial;
  font-size:14px;
  margin-left: 0px;
  margin-top: -20px;
  background: white;
  padding-left: 5px;
  width: 110px;
  color: #45a049;
  font-weight: bold;
}

#section-title4 {
  font-family: arial;
  font-size:14px;
  margin-left: 0px;
  margin-top: -20px;
  background: white;
  padding-left: 5px;
  width: 215px;
  color: #45a049;
  font-weight: bold;
}

#section-title5 {
  font-family: arial;
  font-size:14px;
  margin-left: 0px;
  margin-top: -20px;
  background: white;
  padding-left: 5px;
  width: 170px;
  color: #45a049;
  font-weight: bold;
}

#menu {
  background: #367eeb;
  border:1px solid #176ae8;
  font-family: arial;
  font-size: 14px;
  font-weight: bold;
  color: white;
}

#menu .menu-item { 
  float: left;
  padding: 10px;
  background-color: #3da2fc;
  border:1px solid #176ae8;
  margin:1px;
}
#menu .menu-item a { 
  text-decoration: none;
  color: white;
}
#menu .menu-item a:hover { 
  text-decoration: none;
  color:orange;
}

#menu .menu-item2 { 
  float: left;
  padding: 10px;
  background-color: #05e100;
  border:1px solid #227100;
  margin:1px;
}
#menu .menu-item2 a { 
  text-decoration: none;
  color: white;
}
#menu .menu-item2 a:hover { 
  text-decoration: none;
  color:orange;
}

#menu .menu-item-admin { 
  background-color: red;
}

#menu-aziende {
  background: white;
  border:1px solid white;
  font-family: arial;
  font-size: 14px;
  font-weight: bold;
  color: white;
}

#menu-aziende .menu-item { 
  float: left;
  padding: 10px;
  background-color: #ffc439;
  border:1px solid #ff9900;
  margin:1px;
}

#menu-aziende .menu-item a { 
  text-decoration: none;
  color: white;
}
#menu-aziende .menu-item a:hover { 
  text-decoration: none;
  color:red;
}

#menu-aziende .menu-item2 { 
  float: left;
  padding: 10px;
  background-color: #e14400;
  border:1px solid red;
  margin:1px;
}
#menu-aziende .menu-item2 a { 
  text-decoration: none;
  color: white;
}
#menu-aziende .menu-item2 a:hover { 
  text-decoration: none;
  color:orange;
}

#menu-aziende .menu-item-admin { 
  background-color: red;
}

.clear {
  clear: both;
}

.title {
  padding: 10px;
  font-family: arial;
  font-size: 20px;
  font-weight: bold;
  color: #e78018;
}

#btn-menu {
}
.btn {
  font-family: arial;
  font-size: 12px;
  margin: 10px 0 10px 10px;
  float: left;
}

.noborder {
  border: 0;
}
.noborder th {
  border: 0;
}
.noborder td {
  border: 0;
}

table {
  border: 1px solid silver;
  border-collapse: collapse;
  font-family: arial;
  font-size: 12px;
}

th {
  background: #6db6f8;
  border: 1px solid #369bf5;	
  color: white;
  padding: 5px;
  vertical-align: middle;
}

.red {
  background: #ffbfbf;
}

.green {
  background: #cbefcc;
}

.yellow {
  background: #f7f5bb;
}

.odd {
  background: #f1f1f1;
}

.odd-red {
  background: #ff9b9b;
}

.odd-green {
  background: #b8e9b9;
}

.odd-yellow {
  background: #f2f091;
}

.centered {
  text-align: center;
}

.right {
  text-align: right;
}

td {
  border: 1px solid silver;	
  padding: 5px;
  vertical-align: middle;
}

.title {
  clear: both;
}

#sysmsg {
  margin-bottom: 10px;
  padding: 5px;
  border: 1px solid maroon;
  background: yellow;
  text-align: center;
  font-family: arial;
  font-size: 14px;
  font-weight: bold;
}

#second-title {
  width: 100%;
  border-bottom: 3px solid #99ee99;	
  font-family: arial;
  font-size: 14px;
  font-weight: bold;
  color: green;
}

.link-allegati a {
  text-decoration: none;
  color:#555;	
}
.link-allegati a:hover {
  text-decoration: none;
  color:orange;	
}

#msglogin {
  border-radius: 5px;
  background-color:red;
  color:white;
  margin: 5 auto;	
  width: 300px;
  text-align: center;
  font-family: arial;
  font-weight: bold;
  padding: 5px;
}

#menu-tab-sel {
  border:1px solid #439ae9;
  border-radius: 5px 5px 0 0;
  width: 200px;
  padding: 5px;
  text-align: center;
  font-family: arial;
  background-color: #439ae9;
  color: white;
  float: left;
  height: 18px;
}
#menu-tab {
  border:1px solid #555555;
  border-bottom:1px solid #439ae9;
  border-radius: 5px 5px 0 0;
  width: 200px;
  padding: 5px;
  text-align: center;
  font-family: arial;
  background-color: white;
  color: #555555;
  float: left;
  height: 18px;
}
#menu-tab a {  
  text-decoration: none;
  color: #555555
}
#menu-tab a:hover {  
  text-decoration: none;
  color: #555555
}
#menu-tab a:visited {  
  text-decoration: none;
  color: #555555
}
#menu-cont {
  border-bottom:1px solid #439ae9;
  height: 29px;
}
#main {
  padding: 5px;
  background: white;
}

#subtitle {
  font-family: calibri;
  font-size: 20px;
  font-weight: bold;
  color: #18c2e7;
}

#form-ricerca-container {
  width: 800px;
  margin:0 auto;	
}

#form-ricerca {
  clear: both;
  margin: 0;
  width: 800px;
  padding: 10px;
  height: 200px;
  font-family: verdana, sans-serif;
  font-size: 12px;
  /*height: 230px;*/
  border-left: 1px solid silver;
  border-right: 1px solid silver;
  border-bottom: 1px solid silver;
  font-family: arial;
  border-radius: 0 0 5px 5px;
}

#form-ricerca-activetab {
  float: left;
  margin: 0;
  width: 200px;
  padding: 10px;
  height: 200px;
  font-family: verdana, sans-serif;
  font-size: 12px;
  height: 20px;
  border-left: 1px solid silver;
  border-right: 1px solid silver;
  border-top: 1px solid silver;
  font-family: arial;
  border-radius: 5px 5px 0 0; 	
}

#form-ricerca-tab {
  float: left;
  margin: 0;
  width: 200px;
  padding: 10px;
  height: 200px;
  font-family: verdana, sans-serif;
  font-size: 12px;
  height: 20px;
  border-left: 1px solid silver;
  border-right: 1px solid silver;
  border-top: 1px solid silver;
  border-bottom: 1px solid silver;
  font-family: arial;
  border-radius: 5px 5px 0 0; 	
}
#form-ricerca-notab {
  float: left;
  margin: 0;
  width: 330px;
  padding: 10px;
  height: 200px;
  font-family: verdana, sans-serif;
  font-size: 12px;
  height: 21px;
  border-left: 0;
  border-right: 0;
  border-top: 0;
  border-bottom: 1px solid silver;
  font-family: arial;
  border-radius: 5px 5px 0 0; 	
}

#form-ricerca-title {
  text-align: center;
  background-color: #AAAAAA;
  color:white;
  font-size: 14px;
  font-weight: bold;
  padding:10px;
  margin:1px;
  border-radius: 5px 5px 0 0;
}

#form-ricerca-left {
  float: left;
  width: 400px;
}

#form-ricerca-right {
  float: left;
  width: 400px;
  background-color: yellow;
}
.eb_tabs {
  width:100%;
  /*border-bottom: 1px solid #ddd;*/
  margin:0;
  display: flex;
}
.eb_tab {
  bottom: -1px;
  margin-top: 0;
  padding-bottom: 2px;
  line-height: 34px;
  font-weight: bold;
  color: #555;
  border-top: 0;
  margin: 0 -1px;
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin-top: 3px;
  line-height: 36px;
  font-weight: normal;
  color: #999;
  background: #f1f1f1;
  border: solid #ddd;
  border-width: 1px 1px 1px;
  border-radius: 5px 5px 0 0;
  /* Reset %active-widget-tab */
  padding-bottom: 0;
  bottom: auto;
  float:left;
  
}
.eb_tab-sel {
  line-height: 36px;
  color: #555;
  border-top: 0;
  margin: 0 -1px;
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin-top: 3px;
  font-weight: normal;
  color: #999;
  /*background: #fcfcfc;*/
  border: solid #ddd;
  border-width: 1px 1px 0;
  border-radius: 5px 5px 0 0;
  /* Reset %active-widget-tab */
  padding-bottom: 0;
  bottom: auto;
  margin: 0;
  border-top: 4px solid #4cc8f1;
  font-weight: bold;
  float:left;
}
.eb_tab-sel-red {
  line-height: 36px;
  color: #555;
  border-top: 0;
  margin: 0 -1px;
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin-top: 3px;
  font-weight: normal;
  color: #999;
  /*background: #fcfcfc;*/
  border: solid #ddd;
  border-width: 1px 1px 0;
  border-radius: 5px 5px 0 0;
  /* Reset %active-widget-tab */
  padding-bottom: 0;
  bottom: auto;
  margin: 0;
  border-top: 4px solid #fe4141;
  font-weight: bold;
  float:left;
  padding-left: 10px;
  padding-right: 10px;
}

.eb_tab-end {
  line-height: 34px;
  color: #555;
  border-top: 0;
  margin: 0 -1px;
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin-top: 5px;
  font-weight: normal;
  color: #999;
  background: #ffffff;
  border: solid #ddd;
  border-width: 0 0 1px 1px;
  width:100%; 
}

.eb_tab-link {
  display: block;
  min-width: 60px;
  padding: 0 15px;
  color: inherit;
  text-align: center;
  text-decoration: none;
  border-radius: 4px 4px 0 0;
}

.menu {
  padding: 8px 0 10px 0;
}

.menu-button {
  height: 40px;
}

.textcentered {
  text-align: center;
}
.textmiddle {
  vertical-align: middle;	
}
.textright {
  text-align: right;
}

.sub-table {
  margin-left:10px;
  border: 0;	
}
.sub-table td {
  border:0;
}

.tr-active {
  background-color: #fbfdce;  
}